/* Typography */

/*body {
	background: #dadde4 url("../Images/bg_grad.jpg") repeat-x 0% 0%;
	color:#333333;
	font: 62.5%/1.5em Arial, Helvetica, sans-serif;
	text-align: center;
	position: relative;
	}*/

body {
    margin: 0;
    padding: 0;
}

p {padding: 6px 0;}

/* General styles */

/***********************************************/
/* Login Form Styles                           */
/***********************************************/

.container-outer { }

.container {
    position: center;
    margin: 0 auto;
    padding: 256px 0;
}

.form-container {
    /*background: #d0d0d0;*/
    margin: 0 auto;
    width: 625px;
    text-align: center;
    font-size: .9em;
    /*border:1px solid #444;*/
    /*padding:50px 50px 50px 50px;*/
}

.logo {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999em;
    /*background: transparent url("../Images/CompanyLogoLarge.ashx") no-repeat 0% 0%;*/
}

.central-block {
   
}

dl.login-panel,
dl.login-panel-right {
    margin: 0 auto;
    width: 310px;
    margin-top: 60px;
    text-align: center;
}

.error {
    color: #C92824;
    display: block;
    padding: 0 0 12px 0;
    text-align: center;
}

dl.login-panel dt,
dl.login-panel-right dt {
    color: #004F8B;
    font-size: 1.3em;
    padding: 0 0 5px 10px;
}

.login-info {
    margin: 0 auto;
    padding: 10px 0 25px 0;
}

.login-info label {
    display: block;
}

.login-info input.text {
    width: 222px;
    margin: 12px 0;
}

dl.login-panel input.button,
dl.login-panel-right input.button {
    width: 128px;
    height: 28px;
    margin-top: 18px;
}

dl.login-panel-right p {
    line-height: 1.3em;
}
